.WaGadgetMobilePanel .mobilePanel {
    background: #faf9f7;
    color: #000;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active, .WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
    background: #3f88e8;
    color: black;
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
    color: black;
}